#cnblogs_post_body {
    font: 16px/1.5em "SimSun", "PTSans", "Calibri", sans-serif;
    color: black;
    font-size-adjust: none;
    font-stretch: normal;
}
    #cnblogs_post_body h1 {
        background: rgb(43, 102, 149) !important;
        margin: 15px 0px !important;
        padding: 5px 0px 5px 20px;
        border-radius: 6px !important;
        height: 25px;
        color: rgb(255, 255, 255);
        line-height: 25px;
        font-family: "SimSun", "Calibri";
        font-size: 17px;
        font-weight: bold;
        box-shadow: 0px 0px 0px 1px #5f5a4b, 1px 1px 6px 1px rgba(10,10,0,0.5);
        text-shadow: 2px 2px 3px #222222;
    }
    #cnblogs_post_body h2 {
        background: 0px 0px rgb(247, 250, 255);
        padding: 5px;
        font-size: 16px;
        font-weight: bold;
        margin-right: 20px;
        border-bottom-color: rgb(51, 102, 255);
        border-bottom-width: 1px;
        border-bottom-style: solid;
    }
    #cnblogs_post_body h3 {
        padding: 5px;
        border: 1px dashed silver;
        color: rgb(45, 174, 191);
        font-size: 14px;
        min-width: 400px;
        background-color: rgb(248, 248, 238);
    }
#div_digg {
    right: 50px;
    bottom: 10px;
    position: fixed;
}
#centercontent img {
    max-width: 98% !important;
}
.cnblogs_code {
    max-width: 98% !important;
}
@media screen and (max-width:800px) and (min-width:1px) {
    #mytopmenu {
        width: 94%;
        margin-right: 0px;
        margin-left: 0px;
    }

    #centercontent {
        width: 98%;
        padding-right: 0px;
        padding-left: 0px;
    }

    #leftcontent {
        width: 98%;
        position: static;
    }

    #footer {
        margin: 0px;
        width: 98%;
    }

    #comment_form {
        display: none;
    }

    #header {
        display: none;
    }

    #green_channel {
        display: none;
    }

    #centercontent img {
        max-width: 98% !important;
    }

    .footer {
        padding: 0px;
        width: 98%;
        margin-right: 0px;
        margin-left: 0px;
    }
}